{% extends "base.html" %} 
{% load static %}

{% block style %}{% endblock style %}

{% block title %}{% endblock title %}

{% block content %}
    <div style="display: flexbox">
        <h2 style="margin: 0; font-weight: 300; font-size: 200%; padding: 100px 0 0 30px"><b>About Me</b></h2>
        <p style="margin: 0; font-size: 115%; text-align: justify; padding: 30px">Hi! nama saya Nadhira Rafik, biasa dipanggil Rara, saya seorang mahasiswa Universitas Indonesia<br>angkatan 2019. Saya masuk di Fakultas Ilmu Komputer jurusan Ilmu Komputer. Sekarang, saya<br>sedang memasuki semester 3 di Fasilkom UI dan sedang mengambil 6 mata kuliah. Saya<br>memiliki hobi bermain game, terutama game console dan saya juga sangat tertarik pada<br>dunia sneakers.</p>
    </div>
{% endblock content %} 